@charset "utf-8";
/* MiM Creative Services 2011 , CSS Document */

body {
	background: #fff;
	text-align: center;
	font-size: 12px;
	font-family: tahoma, arial, verdana;
	color: #8fc3d6;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

a {
	color: #ffd000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

a.more-info {
	background: url(../images/more-info.png) no-repeat;
	display: block;
	width: 134px;
	height: 26px;
	text-indent: -9990px;
}

.right {
	float: right;
}
.left {
	float: left;
}

ul {
	padding: 0px;
	margin: 0px;
}
ul li {
	list-style-type: none;
	display: inline;
}
ul li a {
	text-decoration: none;
	color: #6c6c6c;
}
ul li a:hover, ul li a.active {
	text-decoration: none;
	color: #e82f21;;
}
p, span {
	color: #747474;
	font_size: 12px;
	font-family: tahoma, arial;
	letter-spacing: 1px;
	line-height: 1.6em;
}
p strong {
	color: #ff9d00;
	font-size: 15px;
}

h3 {
	color: #53c4ee;
	font-family: verdana, tahoma;
	font-size: 30px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

h2 {
	color: #53c4ee;
	font-family: verdana, tahoma;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

/******************/

.main, .wrapper {
	position: relative;
	width: 1013px;
	margin: 0 auto;
	/*text-align:left;
	 direction:ltr;*/
}
.menu-header, .banner-home, .content, .welcom, .brand-slide, .brife-details, .footer {
	width: 100%;
}

.banner-home {
	height: 332px;
}

/********top Manu header*********/

.menu-header {
	background:#fff;
	margin-top: 0px;
	height: 100px;
	position: relative;
	overflow: hidden;
	z-index: 999999;
}
.menu-header .logo {
	float: left;
	margin-top: 20px;
}

.menu-header .menu {
	float: right;
	margin-top: 45px;
}
.menu-header .menu ul li {
	margin-left: 15px;
}

.menu-header .menu a:hover {
	border-top: 10px solid #e82f21;
	padding-top: 41px;
}

.menu-header .menu .lang a {
	background: url(../images/lang.png) no-repeat top left;
	display: block;
	float: right;
	width: 28px;
	height: 28px;
	text-indent: -99999px;
}
.menu-header .menu .lang a:hover {
	background: url(../images/lang.png) no-repeat top right;
}

.menu-header .lang {
	position: absolute;
	right: 0px;
	top: 70px;
}
.menu-header .lang li {
	display: inline;
	color: #6fb7ed;
	top: 100px;
	right: 0px;
}
.menu-header .lang li a {
	color: #6fb7ed;
	text-decoration: none;
}
.menu-header .lang li a:hover {
	text-decoration: underline;
}
.menu-header .lang li.active {
	color: #e82f21;
}

/******************/
.content {
/**background: url(../images/content-bg.jpg) top center no-repeat;**/
padding-top: 60px;
padding-bottom: 15px;
overflow: hidden;
background:#fff;
}
.content.home{
background: none;
padding-top: 0px;
padding-bottom: 0px;
	
}

/*******search***********/

.banner .search {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../images/search_bg.png) no-repeat top;
	width: 294px;
	height: 46px;
	padding: 0px;
	margin: 0px;
}

.banner .search .input {
	margin-top: 8px;
	margin-left: 23px;
	padding: 5px;
	width: 150px;
}
.banner .search .submit {
	background: url(../images/submit-bg.png) repeat-x;
	border: none;
	padding: 6px;
	width: 80px;
}

/******************/

.welcom {

	overflow: Hidden;
	margin: 10px 0px;
}
.welcom #wel-slider {

	width: 1013px;
	position: relative;
	text-align: center;
}
.welcom #wel-slider h3 {
	color: #feb157;
}
.slidesjs-container {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.slidesjs-slide {
	padding: 40px 0;
}
.slidesjs-slide p {
	margin: 1em 10em;
	color: #b0b0b0;
}
#wel-slider	.slidesjs-slide p a {
	color: #53c4ee;
	text-decoration: underline;
}
/* Show active item in the pagination */
.slidesjs-pagination .active {
	color: red;
}
.slidesjs-pagination {
	margin: 0 47%;
	list-style: none;
	position:absolute;
	top:90%;
}

.slidesjs-pagination li {
	float: left;
	margin: 0 4px;
}

.slidesjs-pagination li a {
	display: block;
	width: 10px;
	height: 10px;
	color: #b0b0b0;
	border-radius: 50px;
	background-color: #b0b0b0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a:hover {
	color: #b0b0b0;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {

	background-color: #51c5ee;
	color: #51c5ee;
}

.slidesjs-previous {
	background: transparent url(../images/carousel-arrow-left.png) no-repeat top left;
	right: auto;
	left: -100px;
	top: 25%;
	width: 65px;
	height: 120px;
	position: absolute;
}
.slidesjs-next {
	background-position: top right;
	left: auto;
	right: -100px;
	top: 25%;
	width: 65px;
	height: 120px;
	background: transparent url(../images/carousel-arrow-right.png) no-repeat top left;
	position: absolute;
}

.welcom .download {
	float: right;
}

/******************/
.brand-slide {
	background: #0d1b3e;
	text-align: center;
}
.brand-slide .wrapper {

	padding: 20px;
}
.brand-slide img {
	padding: 3px;
	padding-top:10px;
}

/******************/
.brife-details {
	overflow: hidden;
	text-align: center;
	background: #53c4ee;
	padding-top: 20px;
}
.brife-details .col {
	width: 337px;
	float: left;
	text-align: center;
	display: inline-block;
}
.brife-details .col h2 {
	margin-bottom: 10px;
	font-size: 24px;
}
.brife-details .col h2, .brife-details .col p {

	color: #fff;
	font-family: verdana, tahoma;
	font-weight: normal;
}
.brife-details .col p {
	margin: 1em;
}
.brife-details .col span {
	display: block;
	margin: 3px;
}

.brife-details .ti a {
	color: #8fc3d6;
	text-decoration: none;
}
.brife-details .ti a:hover {
	color: #ffd000;
	text-decoration: none;
}

.brife-details .ro {
	padding-left: 13px;
	background: url(../images/list-left.png) no-repeat left center;
}
.circle-content {
	border: 4px solid #fff;
}
.circle-content, .circle-content img {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 148px;
	height: 148px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	background: rgba(255,255,255,0.1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.circle-content:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.circle-content:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 8px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.img-wrap{

height: 90px;
position: relative;
display:inline-block;
width: 175px;
margin:0 5px;
background:#fff;
}

/******************/

.footer {

	overflow: hidden;
	padding: 0px;
	background: #282830;
	 
	text-align: center;
}
.footer span {
	color: #939393;
}

.footer .mim span {
	display: block;
	color: #dddddb;
}
.mim{
margin-bottom:8px;
}

div.footer .footer-social {

	padding: 50px 0 30px 0;
	font-size: 22px;
}
div.footer .footer-social a.fs {
	border-radius: 50%;
	background-color: #696971;
	width: 35px;
	height: 35px;
	text-align: center;
	position: relative;
	text-align: center;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 0 3px #282830;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
	margin-right: 15px;
}
div.footer .footer-social .fs:before {
	position: relative;
	top: 8px;
	color: #fff;
}
div.footer .footer-social .fs:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #696971;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s,background 0.4s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s,background 0.4s;
	transition: transform 0.2s, opacity 0.2s,background 0.4s;
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
div.footer .footer-social .fs:hover:after {
/*-webkit-transform: scale(0.85);
-moz-transform: scale(0.85);
-ms-transform: scale(0.85);
transform: scale(0.85);*/
background: #8fc3d6;
}
div.footer .footer-social .fs:hover:before {
	text-shadow: 1px 1px 3px #696971;
}
.about,.about-detials table{
	text-align: left;
direction: ltr;
}